/*
=====================================================================
*   Gimli v1.1 Custom Stylesheet
*   url: elanatheme.fr
*   25/10/21
=====================================================================

TOC:

a. Contact Form
b. Badge grid formation
e. Color
f. Search form
g. Ratings
h. Menu Contact Modal
i. woocommerce
j. Modal
k. Progress bar

z. miscellaneous

=====================================================================  */

:root {
    --el-primary-color: #ff450a;
}

/* ------------------------------------------------------------------ */

/* a. Contact Form

/* ------------------------------------------------------------------ */

.wpcf7-not-valid-tip {
	display: none;
}

div.wpcf7 .ajax-loader {
	position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9999999;
}

/* ------------------------------------------------------------------ */

/* b. Badge grid formation

/* ------------------------------------------------------------------ */

.badge-overlay {
    position: absolute;
    left: 0%;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    pointer-events: none;
    z-index: 100;
    -webkit-transition: width 1s ease,height 1s ease;
    -moz-transition: width 1s ease,height 1s ease;
    -o-transition: width 1s ease,height 1s ease;
    transition: width 0.4s ease,height 0.4s ease
}

.badge {
    margin: 0;
    padding: 0;
    color: white;
    padding: 10px 10px;
    font-size: 15px;
    font-family: Arial,Helvetica,sans-serif;
    text-align: center;
    line-height: normal;
    text-transform: uppercase;
    background: #ed1b24
}

.badge::before,.badge::after {
    content: '';
    position: absolute;
    top: 0;
    margin: 0 -1px;
    width: 100%;
    height: 100%;
    background: inherit;
    min-width: 55px
}

.badge::before {
    right: 100%
}

.badge::after {
    left: 100%
}

.top-right {
    position: absolute;
    top: 0;
    right: 0;
    -ms-transform: translateX(30%) translateY(0%) rotate(45deg);
    -webkit-transform: translateX(30%) translateY(0%) rotate(45deg);
    transform: translateX(30%) translateY(0%) rotate(45deg);
    -ms-transform-origin: top left;
    -webkit-transform-origin: top left;
    transform-origin: top left
}

.badge.purple {
    background: #800080;
}

.badge.red {
    background: #ed1b24
}

.badge.blue {
    background: #5EBFED
}

.badge.pink {
    background: #E61577
}

.badge.green {
    background: #75b628
}

.el-grid-formations [data-tag='true'] .badge-overlay {
    display: none;
}

.el-grid-formations [data-tag='false'] .uk-card-media-top img {
    filter: blur(4px);
    -webkit-filter: blur(4px);
}

/* ------------------------------------------------------------------ */

/* e. Color

/* ------------------------------------------------------------------ */

.el-blue {
	background-color: #6a8dd4;
	transition: background-color 3s linear;
}

.el-green {
	background-color: #31cc8f;
	transition: background-color 3s linear;
}

.el-magenta {
	background-color: #ff81a9;
	transition: background-color 3s linear;
}

.el-yellow {
	background-color: #fdde00;
	transition: background-color 3s linear;
}

.el-orange {
	background-color: #ef8e86;
	transition: background-color 3s linear;
}

.el-azure {
	background-color: #ef8e86;
	transition: background-color 3s linear;
}

/* ------------------------------------------------------------------ */

/* f. Search form

/* ------------------------------------------------------------------ */

.dgwt-wcas-details-main-image img {
    max-height: 100%;
}

.dgwt-wcas-pd-addtc {
    display: none;
}

.dgwt-wcas-tpd-rest-title {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -moz-line-clamp: 1;
    -ms-line-clamp: 1;
    -o-line-clamp: 1;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    -o-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
	max-width: 180px;
}

.dgwt-wcas-tpd-price span {
	font-size: 18px;
}

.dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit:before {
	top: 17px;
    border-color: transparent var(--el-primary-color);
}

.dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    background-color: var(--el-primary-color);
}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
	border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    height: 50px;
}

#tm-mobile .dgwt-wcas-preloader {
	right: 20% !important;
}

/* ------------------------------------------------------------------ */

/* g. Ratings

/* ------------------------------------------------------------------ */

.el-star-rating {
    min-height: 25px;
}

.el-star-rating .uk-icon svg  {
    color: #f4c150;
}

.el-star-rating .uk-icon svg polygon {
    fill: #f4c150;
}

/* ------------------------------------------------------------------ */

/* h. Menu Contact Modal

/* ------------------------------------------------------------------ */

#menu-start-modal-1.uk-modal-container .uk-modal-dialog {
	width: 1000px;
}

#menu-start-modal-1 .uk-modal-dialog,
#menu-start-modal-1 .uk-grid {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}

#menu-start-modal-1 .uk-grid div:nth-child(2) {
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

@media (max-width: 959px) {
	#menu-start-modal-1 .uk-grid div:nth-child(2) {
		-webkit-border-top-left-radius: 20px;
		-webkit-border-bottom-left-radius: 20px;
		-moz-border-radius-topleft: 20px;
		-moz-border-radius-bottomleft: 20px;
		border-top-left-radius: 20px;
		border-bottom-left-radius: 20px;
	}
}

.uk-sticky-below .uk-navbar-nav > li > a.el-menu-free,
.uk-navbar-nav > li:hover > a.el-menu-free,
.uk-navbar-nav > li > a.uk-open.el-menu-free,
.uk-navbar-nav > li > a.el-menu-free:focus {
	color: white !important;
}

.uk-navbar-nav > li.el-menu-free:hover > a{
	color: white !important;
}

.uk-navbar-nav > li:hover > a.el-menu-free::before,
.uk-navbar-nav > li > a.el-menu-free.uk-open::before,
.uk-navbar-nav > li > a.el-menu-free:focus::before {
	background-color: transparent;
	content: none;
}

.uk-button-primary.modal-menu-link:hover {
	background-color: #279d82 !important;
	border-color: transparent !important;
	box-shadow: 0 0 30px 0 rgba(39, 157, 130, 0.4) !important;
}

.uk-navbar-nav>li.el-menu-free:hover>a,
.uk-navbar-nav>li.el-menu-free>a:focus,
.uk-navbar-nav>li.el-menu-free>a[aria-expanded=true] {
    color: #fff;
}

.el-menu-free {
    align-items: center;
    display: flex;
}

.uk-navbar-nav>li.el-menu-free>a::before {
    display: none;
}

.el-menu-free.modal-menu-link a {
    color: #fff;
    background: #800080;
    border: 1px solid #800080;
    box-shadow: 5px 5px 15px rgb(57 65 124 / 20%);
    border-radius: 1.875rem;
    text-transform: uppercase;
    transition: all .2s ease;
    font-weight: 700;
    min-height: 30px;
    align-items: center;
    display: flex;
	line-height: 30px;
    padding: 0 25px;
}

.el-menu-free.modal-menu-link a:hover {
	background-color: rgba(128, 0, 128, .8);
    color: #fff;
    border-color: transparent;
    box-shadow: 2px 2px 5px rgba(57,65,124,.2);
}

/* ------------------------------------------------------------------ */

/* i. woocommerce

/* ------------------------------------------------------------------ */

.recentviewed .el-title,
.single-product #el-product-list .el-title,
.tax-category_brands .el-title,
.woocommerce-shop .el-title {
    min-height: 30px;
}

.recentviewed .el-title,
.recentviewed .el-title a,
.single-product #el-product-list .el-title,
.single-product #el-product-list .el-title a,
.tax-category_brands .el-title,
.tax-category_brands .el-title a,
.woocommerce-shop .el-title,
.woocommerce-shop .el-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -ms-line-clamp: 2;
    -o-line-clamp: 2;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    -o-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.el-shop .el-title {
	min-height: 30px;
}

.woocommerce-cart .el-colissimo {
    width: 20%;
}

.woocommerce-checkout .el-colissimo {
    width: 50%;
}

.woocommerce-shipping-destination {
    width: 100%;
    display: inline-block;
    margin-top: 5px;
}

.woocommerce .cart_totals>table .woocommerce-shipping-totals td {
    width: 100%;
    text-align: left;
}

@media (max-width: 720px) {
    .el-shop .el-title {
    	min-height: 100px;
    }
}

@media (max-width: 639px) {
    .el-shop .el-title {
    	min-height: initial;
    }
}

@media (min-width: 960px) {
    .woocommerce-cart .cart_totals {
        width: 100%;
    }
    .woocommerce-checkout .el-colissimo {
        width: 40%;
    }
    .woocommerce-cart .el-colissimo {
        width: 20%;
    }
}

@media (min-width: 1200px) {
    .woocommerce-cart .cart_totals {
        width: 100%;
    }
    .woocommerce-cart .el-colissimo {
        width: 20%;
    }
    .woocommerce-checkout .el-colissimo {
        width: 50%;
    }
}

.recentviewed .el-title {
    margin: 0;
    font-size: 12px;
    line-height: 1.4;
    font-weight: 600;
}

.el-title-featured a:hover,
.recentviewed .el-loop-product__link:hover {
    display: block;
    text-decoration: none;
}

.recentviewed .acoplw-badge-icon {
    visibility: visible;
}

/* ------------------------------------------------------------------ */

/* j. Modal

/* ------------------------------------------------------------------ */

.uk-modal-dialog {
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}

.uk-modal-dialog .uk-modal-header {
	border-top-left-radius: 20px;
	-moz-border-top-left-radius: 20px;
	-webkit-border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	-moz-border-top-right-radius: 20px;
	-webkit-border-top-right-radius: 20px;
}

.uk-modal-dialog .uk-modal-footer {
	border-bottom-left-radius: 20px;
	-moz-border-bottom-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	-moz-border-bottom-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
}

.uk-modal {
	z-index: 9999;
}

/* ------------------------------------------------------------------ */

/* k. Progress bar

/* ------------------------------------------------------------------ */


.uk-progress.uk-progress-mini {
    height: 6px
}

.uk-progress.uk-progress-small {
    height: 12px
}

.uk-progress.uk-progress-success::-ms-fill {
	background-color: #82bb42;
    background-image: -webkit-linear-gradient(top,#9fd256,#6fac34);
    background-image: linear-gradient(to bottom,#9fd256,#6fac34);
	transition: width .6s ease;
    border: 0;
}
.uk-progress.uk-progress-success::-moz-progress-bar {
    background-color: #82bb42;
    background-image: -webkit-linear-gradient(top,#9fd256,#6fac34);
    background-image: linear-gradient(to bottom,#9fd256,#6fac34);
}

.uk-progress.uk-progress-success::-webkit-progress-value {
    background-color: #82bb42;
    background-image: -webkit-linear-gradient(top,#9fd256,#6fac34);
    background-image: linear-gradient(to bottom,#9fd256,#6fac34);
	transition: width .6s ease;
}

.uk-progress.uk-progress-warning::-ms-fill {
    background-color: #f9a124;
    background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
    background-image: linear-gradient(to bottom,#fbb450,#f89406);
	transition: width .6s ease;
    border: 0;
}
.uk-progress.uk-progress-warning::-moz-progress-bar {
    background-color: #f9a124;
    background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
    background-image: linear-gradient(to bottom,#fbb450,#f89406);
}

.uk-progress.uk-progress-warning::-webkit-progress-value {
    background-color: #f9a124;
    background-image: -webkit-linear-gradient(top,#fbb450,#f89406);
    background-image: linear-gradient(to bottom,#fbb450,#f89406);
	transition: width .6s ease;
}

.uk-progress.uk-progress-danger::-ms-fill {
    background-color: #d32c46;
    background-image: -webkit-linear-gradient(top,#ee465a,#c11a39);
    background-image: linear-gradient(to bottom,#ee465a,#c11a39);
	transition: width .6s ease;
    border: 0;
}
.uk-progress.uk-progress-danger::-moz-progress-bar {
    background-color: #d32c46;
    background-image: -webkit-linear-gradient(top,#ee465a,#c11a39);
    background-image: linear-gradient(to bottom,#ee465a,#c11a39);
}

.uk-progress.uk-progress-danger::-webkit-progress-value {
    background-color: #d32c46;
    background-image: -webkit-linear-gradient(top,#ee465a,#c11a39);
    background-image: linear-gradient(to bottom,#ee465a,#c11a39);
	transition: width .6s ease;
}

.uk-progress.uk-progress-striped::-ms-fill {
    background-image: -webkit-linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-size: 30px 30px;
	transition: width .6s ease;
    border: 0;
}

.uk-progress.uk-progress-striped::-moz-progress-bar {
    background-image: -webkit-linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-size: 30px 30px;
}

.uk-progress.uk-progress-striped::-webkit-progress-value {
    background-image: -webkit-linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-image: linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    background-size: 30px 30px;
	transition: width .6s ease;
}

.el-progress-bar p[data-value]:after {
	content: attr(data-value) '%';
	position: absolute; right:0;
}

.el-progress-bar p[data-value] {

  position: relative;
}

.uk-progress .progress-bar span {
	display: block;
	text-indent: -9999px;
}

/* ------------------------------------------------------------------ */

/* z. miscellaneous

/* ------------------------------------------------------------------ */

.grecaptcha-badge {
    opacity:0;
}

.el-min-height-15 {
	min-height: 15px !important;
}

.el-button-small {
	padding: 0 25px;
    line-height: 30px;
    font-weight: 700;
    min-height: 30px;
    font-size: 15px;
    border: 1px solid transparent;
}

.el-button-medium {
    line-height: 30px;
	padding: 0 25px;
}

.el-divider-small {
	margin-top: 5px;
	margin-bottom: 5px
}

.added_to_cart {
	display: none !important;
	margin-top: 10px;
}

.uk-sticky-fixed {
	box-shadow: 0 0 10px 0 rgba(0,0,0,.4)!important;
    border-color: #d8dae3!important;
}

/* Cookie Consent Notification */
.uk-notification-message.uk-panel {
	border-radius: 25px;
}

.uk-notification.uk-notification-bottom-left {
    box-shadow: 0 0 10px 0 rgba(0,0,0,.4)!important;
    border-color: #d8dae3!important;
    border-radius: 24px;
}

#hero .uk-section-secondary {
	transition: background-color 3s linear;
}

/* GPRD Styles */
.cli-tab-footer .cli-btn {
	background-color: rgb(159, 19, 126);
}

.cli-switch input:checked + .cli-slider {
		background-color: rgb(159, 19, 126);

}

.tm-toolbar-default {
	z-index: 2;
}


.uk-notification {
	z-index: 9999;
}


#tm-mobile .el-menu-free {
	justify-content: center;
}

@media (max-width: 849px) {
    .phone-bloc {
        display: none !important;
    }

    .el-navbar-center {
        display: block !important;
    }
}

@media (min-width: 850px) {

    .el-navbar-center {
        display: none !important;
    }
}
@media (max-width: 849px) {
    .phone-bloc {
        display: none !important;
    }
    .el-mobile-numero-vert-small {
        display: block !important;
        width: fit-content;
    }

    .uk-navbar-right .uk-logo {
        display: none;
    }

}

#tm-mobile {
    box-shadow: 0 10px 10px 0px rgb(0 0 0 / 40%);
    border-color: #d8dae3 !important;
}

#tm-mobile .uk-modal-dialog {
    background: #cb7f72;
}

.uk-navbar-container {
    padding: 5px;
}

.tax-product_cat .el-title {
    min-height: 30px;
}

.tax-product_cat .el-title,
.tax-product_cat .el-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -ms-line-clamp: 2;
    -o-line-clamp: 2;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    -o-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tax-product_cat .el-title-featured,
.tax-product_cat .el-title-featured a {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -moz-line-clamp: 1;
    -ms-line-clamp: 1;
    -o-line-clamp: 1;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    -o-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.el-grid-formations .el-nav.uk-tab {
	display: none;
}

@media (min-width: 640px) {
	#el-formation-content .uk-width-expand {
		flex: 1;
        min-width: 1px;
	}
	#el-formation-content .uk-width-auto {
		width: auto;
	}
}

#tm-bottom {
	display: none;
}

.tm-header > div:not(.uk-sticky-fixed) .uk-navbar-left a.uk-logo{
	display: none;
}

.tm-header > div:not(.uk-sticky-fixed) .uk-navbar-left {
    min-height: 50px;
}

@media (max-width: 480px) {
    .tm-header-mobile .uk-navbar-left .uk-navbar-toggle {
        flex-direction: column
    }

    .el-toggle-menu-text {
        margin: 0 !important;
        font-size: 13px;
    }

    .el-flex-column {
        flex-direction: column;
    }

    .el-flex-column > div {
        margin: 10px;
    }
}

#el-financement-switcher .uk-subnav-pill>.uk-active>a,
#el-formation-switcher .uk-subnav-pill>.uk-active>a {
    background-color: #0d0a46;
    color: #fff;
}

.uk-accordion > .el-session-accompagnement {
    border: 2px dashed #6f40f1;
    padding: 10px;
}

.page-id-2817 .uk-notification-message.uk-notification-message-success {
    color: #fff;
    background-color: #32d296;
}

.page-id-2817 .uk-notification-message.uk-notification-message-danger {
    color: #fff;
    background-color: #ff4151;
}

.page-id-2817 .uk-close {
    color: #fff;
}

#el-formation-switcher .uk-alert {
    color: #0d0a46;
    border: 2px solid #0d0a46
}

.uk-button-purple {
    background: #800080;
    color: #fff;
}

.uk-button-purple:focus,
.uk-button-purple:hover {
    background: rgba(128, 0, 128, .8);
    color: #fff;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

.el-grid-formations [data-tag='false'] .el-star-rating .uk-icon{
    display: none;
}

.el-img-backdrop img + svg {
    background-color: transparent !important;
    border-radius: 30px !important;
}

@supports (backdrop-filter:blur(0)) or (-webkit-backdrop-filter:blur(0)) {

  .el-img-backdrop img + svg {
      background-color: transparent;
      -webkit-backdrop-filter: blur(1px) !important;
      backdrop-filter: blur(1px) !important;
  }

}

/* ------------------------------------------------------------------ */

/* g. Navbar & header

/* ------------------------------------------------------------------ */

/*
.tm-page .tm-headerbar-top {
	padding-top: 0;
	padding-bottom: 0;
}

.tm-page .tm-header .uk-navbar-container {
	border-top: 1px solid #ddd;
}
*/
.tm-headerbar-top .uk-icon-image {
	width: 36px;
	height: 36px;
}

.el-toolbar-left ul {
	min-height: 30px;
}

.el-toolbar-left .el-dark-icon {
	opacity: 50%;
}

.uk-navbar-container .el-tva,
.uk-navbar-container .el-price-variation-update {
	text-align: right !important;
}

.uk-navbar-container .uk-background-muted {
	background-color: #fff !important;
}

.uk-navbar-container .woocommerce-Price-amount {
	color: #fff !important;
}

.uk-navbar-container .el-condition.el-condition-new {
	background-color: rgba(255, 255, 255, 0.5);
	color: #fff;
}

.uk-navbar-nav > li > a {
	text-align: center;
}

/* ------------------------------------------------------------------ */

/* u. Search Ajax

/* ------------------------------------------------------------------ */

.dgwt-wcas-details-product-title {
	font-size: 14px !important;
}

.dgwt-wcas-details-hr,
.dgwt-wcas-pd-addtc,
.dgwt-wcas-pd-price .el-tva,
.dgwt-wcas-details-desc {
	display: none !important;
}

a.dgwt-wcas-details-product-title:hover {
	color: #29201e;
}

.dgwt-wcas-details-title-tax {
	font-family: "Barlow";
	font-weight: 600;
}

.dgwt-wcas-product-details .dgwt-wcas-stock,
.dgwt-wcas-product-details .dgwt-wcas-pd-price .el-tva,
.dgwt-wcas-product-details .dgwt-wcas-tpd-price .el-tva,
.dgwt-wcas-details-product-sku,
.dgwt-wcas-products-in-cat .dgwt-wcas-tpd-price .el-tva {
	display: none !important;
}

.dgwt-wcas-product-details .dgwt-wcas-pd-price .uk-text-center,
.dgwt-wcas-product-details .dgwt-wcas-tpd-price .uk-text-center,
.dgwt-wcas-products-in-cat .dgwt-wcas-tpd-price .uk-text-center {
	text-align: left !important;
}

.dgwt-wcas-pd-price .uk-h3,
.dgwt-wcas-tpd-price .uk-h3 {
	font-weight: normal !important;
	font-size: 14px !important;
}

.dgwt-wcas-search-icon {
	background-color: #fff;
	width: 36px;
	height: 36px;
    display: flex;
    align-items: center;
    border-radius: 500px;
    border: 1px solid var(--el-primary-color);
}

.dgwt-wcas-ico-magnifier-handler {
    margin: 0 auto;
    display: block;
}

.dgwt-wcas-search-icon path {
	fill: var(--el-primary-color)!important;
}

.dgwt-wcas-sf-wrapp {
    min-width: 600px;
}

.dgwt-wcas-sf-wrapp input:-ms-input-placeholder {
	color: #29201e !important;
	opacity: 0.6 !important;
}

.dgwt-wcas-sf-wrapp input::-moz-placeholder {
	color: #29201e !important;
	opacity: 0.6 !important;
}

.dgwt-wcas-sf-wrapp input:-moz-placeholder {
	opacity: 0.6 !important;
	color: #29201e !important;
}

.dgwt-wcas-sf-wrapp input::-webkit-input-placeholder {
	color: #29201e !important;
	opacity: 0.6 !important;
}

.dgwt-wcas-sf-wrapp input::placeholder {
	color: #29201e !important;
	opacity: 0.6 !important;
}

/* Cart Count */
.cart-contents .uk-badge {
	background-color: #000;
	font-size: 15px;
	font-weight: 900;
}

@media (min-width: 960px) {
	.cart-contents-count.uk-badge {
		position: absolute;
		top: -10px;
		right: -10px;
	}
}

@media (max-width: 959px) {
	.cart-contents-count.uk-badge {
		position: absolute;
		top: 5px;
		right: 5px;
	}
}

.el-24-px {
	font-size: 24px;
}

.el-28-px {
	font-size: 28px;
}

/* ------------------------------------------------------------------ */

/* y.  Mobile menu

/* ------------------------------------------------------------------ */

#tm-mobile .uk-accordion-title {
	color: #fff;
	transition: 0.1s ease-in-out;
	transition-property:
		color,
		background-color,
		border-color,
		box-shadow;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
    font-size: 18px;
}

#tm-mobile .uk-accordion-content {
	color: #fff;
}

#tm-mobile .uk-accordion-title::before {
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj48c3ZnIHdpZHRoPSI0NTVweCIgaGVpZ2h0PSI0NTVweCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxuczpzZXJpZj0iaHR0cDovL3d3dy5zZXJpZi5jb20vIiBzdHlsZT0iZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5vZGQ7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO3N0cm9rZS1taXRlcmxpbWl0OjI7Ij48cGF0aCBkPSJNMjI3LjUsMGMtMTI1LjY0NSwwIC0yMjcuNSwxMDEuODU1IC0yMjcuNSwyMjcuNWMwLDEyNS42NDUgMTAxLjg1NSwyMjcuNSAyMjcuNSwyMjcuNWMxMjUuNjQ1LDAgMjI3LjUsLTEwMS44NTUgMjI3LjUsLTIyNy41YzAsLTEyNS42NDUgLTEwMS44NTUsLTIyNy41IC0yMjcuNSwtMjI3LjVabS0yOC4wMjQsMzU1LjU4OWwtMjEuMjQ4LC0yMS4xNzhsMTA2LjU2MywtMTA2LjkxMWwtMTA2LjU2MywtMTA2LjkxMWwyMS4yNDgsLTIxLjE3OGwxMjcuNjcyLDEyOC4wODlsLTEyNy42NzIsMTI4LjA4OVoiIHN0eWxlPSJmaWxsOiNmZmY7ZmlsbC1ydWxlOm5vbnplcm87Ii8+PC9zdmc+");
	background-size: contain;
	opacity: 50%;
}

#tm-mobile .uk-open > .uk-accordion-title::before {
	background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj48c3ZnIHdpZHRoPSI0NTVweCIgaGVpZ2h0PSI0NTVweCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxuczpzZXJpZj0iaHR0cDovL3d3dy5zZXJpZi5jb20vIiBzdHlsZT0iZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5vZGQ7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO3N0cm9rZS1taXRlcmxpbWl0OjI7Ij48cGF0aCBkPSJNMjI3LjUsMGMtMTI1LjY0NSwwIC0yMjcuNSwxMDEuODU1IC0yMjcuNSwyMjcuNWMwLDEyNS42NDUgMTAxLjg1NSwyMjcuNSAyMjcuNSwyMjcuNWMxMjUuNjQ1LDAgMjI3LjUsLTEwMS44NTUgMjI3LjUsLTIyNy41YzAsLTEyNS42NDUgLTEwMS44NTUsLTIyNy41IC0yMjcuNSwtMjI3LjVabTAsMzI3LjE0OGwtMTI4LjA4OSwtMTI3LjY3MmwyMS4xNzgsLTIxLjI0OGwxMDYuOTExLDEwNi41NjNsMTA2LjkxMSwtMTA2LjU2M2wyMS4xNzgsMjEuMjQ4bC0xMjguMDg5LDEyNy42NzJaIiBzdHlsZT0iZmlsbDojMjkyMDFlO2ZpbGwtb3BhY2l0eTowLjY7ZmlsbC1ydWxlOm5vbnplcm87Ii8+PC9zdmc+");
	background-size: contain;
	opacity: 50%;
}

#tm-mobile .uk-open .uk-accordion-content .uk-visible\@m {
	display: block !important;
}

#tm-mobile .uk-open .uk-accordion-content a {
	color: #fff;
}

#tm-mobile .uk-open .uk-accordion-title {
	background-color: #ad9da6;
	color: #320b21;
}

#tm-mobile .uk-modal-body {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}

#tm-mobile .uk-accordion-title {
	padding: 15px;
}

#tm-mobile .uk-modal-dialog .uk-child-width-1-1 {
	margin-top: 0;
}

#tm-mobile .uk-modal-close-full {
	left: 0;
	padding: 10px;
	background: #fff;
	border-radius: 500px;
	position: relative;
}

#tm-mobile .uk-icon-image {
	width: 36px;
	height: 36px;
}

#tm-mobile .uk-icon-image {
	width: 36px;
	height: 36px;
}

#tm-mobile .el-social-mobile svg {
	width: 46px;
}

#tm-mobile .uk-modal-dialog  {
    border-radius: 0;
}

#tm-mobile .el-social-mobile p,
#tm-mobile .el-social-mobile a {
	color: #fff !important;
}

#tm-mobile .uk-h4 {
	color: #fff;
	font-size: 20px;
}

#tm-mobile .mc-field-group {
	background-color: #fff !important;
	opacity: 50%;
	margin-bottom: 0;
}

#tm-mobile .uk-input::placeholder {
	color: #fff !important;
	opacity: 1;
}

#tm-mobile .uk-input::-ms-input-placeholder {
	color: #fff !important;
	opacity: 1;
}

#tm-mobile .uk-input::-ms-input-placeholder {
	color: #fff !important;
	opacity: 1;
}

#tm-mobile .widget-el-mailchimp-form-widget .uk-width-1-3\@s {
	display: none;
}

#tm-mobile .widget-el-mailchimp-form-widget .uk-width-2-3\@s {
	width: 100%;
}

#tm-mobile .widget-el-mobile-links-widget .el-content a {
	color: #999 !important;
	font-size: 16px;
	line-height: 1.25em;
}

#tm-mobile .dgwt-wcas-search-wrapp {
	max-width: 100%;
}

#tm-mobile .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
	border-radius: 0;
}

#tm-mobile .uk-navbar-dropdown {
	padding: 15px;
	background: transparent;
	box-shadow: none;
}

.tm-header-mobile .uk-navbar {
	height: 58px;
}

#tm-mobile .uk-visible\@m.el-mobile {
	display: block !important;
}

#tm-mobile .uk-visible\@m.el-mobile a {
	padding: 15px;
	color: #fff;
	transition: 0.1s ease-in-out;
	transition-property: color, background-color, border-color, box-shadow;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: block;
	font-size: 20px;
	line-height: 1.4;
	background: 0 0;
	overflow: hidden;
	font-family: Barlow;
}

#tm-mobile .uk-nav li>a {
    text-align: left;
    display: block;
}

.dgwt-wcas-overlay-mobile {
	background: rgba(255, 255, 255, 0.5);
}

.el-padding-xsmall {
	padding: 3px !important;
}

.el-padding-small {
	padding: 15px !important;
}

#tm-mobile .el-social-mobile svg {
	width: 46px;
}

#tm-mobile .el-social-mobile a {
	color: #666 !important;
}


#copyTarget {
    background-color: transparent;
    color: #fff;
    height: initial;
    border: none;
    display: initial;
    width: initial;
    max-width: initial;
    vertical-align: initial;
    padding: 0 1rem;
    box-shadow: none;
}


.input-wrap {
    position: relative;
    border: 2px dashed #fff;
    padding-top: 5px;
    padding-bottom: 5px;
}

.input-wrap .input {
    position: absolute;
    width: 100%;
    left: 0;
}
.width-machine {
    padding: 0 1rem;
    color: #fff!important;
}

.xoo-cp-hdtxt {
    width: auto;
}



@media (max-width: 1199px) {
	.el-filter-column {
		height: 0;
	}
    .el-filter-column > div {
		padding: 0;
	}
}

@media (min-width: 640px) {
    .tax-category_brands ul.products .uk-width-1-2\@s,
    .post-type-archive-product ul.products .uk-width-1-2\@s {
        width: 50%;
    }
}

@media (min-width: 960px) {
    .tax-category_brands ul.products .uk-width-1-3\@m,
    .post-type-archive-product ul.products .uk-width-1-3\@m {
        width: calc(100% * 1 / 3.001);
    }
}

@media (min-width: 1200px) {
    .tax-category_brands ul.products .uk-width-1-3\@l,
    .post-type-archive-product ul.products .uk-width-1-3\@l {
        width: calc(100% * 1 / 3.001)
    }
}

@media (min-width: 1600px) {
    .tax-category_brands ul.products .uk-width-1-4\@xl,
    .post-type-archive-product ul.products .uk-width-1-4\@xl {
        width: 25%
    }
}

.awf-filters-pa_orientation-filter ul li input[type=checkbox],
.awf-filters-pa_couleurs-filter.awf-show-in-row input[type=checkbox],
.woocommerce .awf-style-tags input[type=checkbox] {
    display: none;
}

.awf-filters-pa_orientation-filter.awf-style-images .awf-filter-container label::after {
    background-size: contain !important;
}

.awf-filters-pa_orientation-filter.awf-show-in-row ul,
.awf-filters-pa_couleurs-filter.awf-show-in-row ul {
    justify-content: flex-start;
}

.awf-style-tags input[type=checkbox]+label {
    padding-left: 0;
}
.awf-filter-title-container {
    overflow: hidden;
}
.awf-filter-title {
    display: inline-block;
    position: relative;
    overflow: visible;
    flex-grow: inherit;
}
.awf-filter-title::after,.awf-filter-title::before {
    content: "";
    position: absolute;
    top: calc(50% - (calc(.2px + .05em)/ 2));
    width: 2000px;
    border-bottom: calc(.2px + .05em) solid rgba(50,11,33,.2)
}


.awf-filter-title-container>::before {
    right: 100%;
    margin-right: calc(5px + .3em)
}

.awf-filter-title-container>::after {
    left: 100%;
    margin-left: calc(5px + .3em)
}


.awf-pagination-more-btn {
    padding-right: 18px;
    padding-left: 18px;
    line-height: 33px;
    color: var(--el-primary-color);
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    border-top-color: rgba(255,255,255,0);
    border-right-color: rgba(255,255,255,0);
    border-bottom-color: rgba(255,255,255,0);
    border-left-color: rgba(255,255,255,0);
    border-radius: 4px;
    background-color: #f7ebe8;
    margin: 15px;
}

button.pagination-more-btn:hover {
    background-color: #f9f1f0;
    color: var(--el-primary-color);
}
.tm-header .uk-navbar-dropdown {
    box-shadow: 0 1px 10px 0 rgba(0,0,0,.08);
}

.awf-filter-container.awf-product-search-container .awf-filter {
    -webkit-appearance: none;
    border: 1px solid #320b21;
}

.onsale + .acoplw-badge img  {
    margin-bottom: 0 !important;
}
.bepawc_button  {
    position: absolute;
    top: 0;
    right: 0;
}
.bepawc_button .button.add_to_favorites  {
    border: none !important;
    box-shadow: none;
    background-color: transparent;
}
.be-icons {
    font-size: 18px;
}
.xoo-cp-modal.xoo-cp-active .onsale + .acoplw-badge img  {
    margin-bottom: 0 !important;
}
.xoo-cp-modal.xoo-cp-active .acoplw-badge-icon {
    display: none;
}
#bolder_alerts_email_registration input[type="email"] {
    margin: 0;
    overflow: visible;
    font: inherit;
    text-transform: none;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 28px;
    vertical-align: middle;
    font-size: 12px;
    line-height: 48px;
    text-align: center;
    text-decoration: none;
    transition: .1s ease-in-out;
    transition-property: color,background-color,background-position,background-size,border-color,box-shadow;
    font-family: Montserrat;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    border-radius: 4px;
    background-origin: border-box;
    background-color: #f7ebe8;
    color: var(--el-primary-color);
    border: 1px solid transparent;
    width: 100%;
}


.xoo-cp-content .xoo-cp-cart th:last-child {
    padding-right: 5px ! important;
}


.xoo-cp-content .xoo-cp-cart th:first-child {
    padding-left: 5px ! important;
}
.tm-element-woo-stock .uk-alert-success {
    display: none;
}

.tm-element-woo-stock .stock.out-of-stock {
    display: none;
}


.tm-element-woo-stock .uk-alert-danger + p {
    display: none;
}

#myaccount_email_subscriptions + #el-product-list h3 {
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
    font-size: 12px;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -ms-line-clamp: 2;
    -o-line-clamp: 2;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    -o-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 60px;
    color: #cb7f71;
}

#myaccount_email_subscriptions + #el-product-list .price {
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 10px;
    font-size: 12px;
    line-height: 1.4;
    color: #ad9da6;
    display: block;
    text-decoration: none;
}

#myaccount_email_subscriptions + #el-product-list a:hover {
    text-decoration: none;
}

#myaccount_email_subscriptions + #el-product-list a:hover h3 {
    color: var(--el-primary-color);
}


#myaccount_email_subscriptions + #el-product-list .button.account-remove-favorite {
    background-color: #f7ebe8;
    color: var(--el-primary-color);
    border: 1px solid transparent;
    padding: 0 18px;
    line-height: 33px;
    font-size: 13px;
    border-radius: 4px;
}

#myaccount_email_subscriptions + #el-product-list .button.account-remove-favorite:hover {
    background-color: #f9f1f0;
    color: var(--el-primary-color);
    border-color: transparent;
}

.woocommerce-MyAccount-content p,
.be-alerts-headline,
#myaccount_email_subscriptions {
    font-size: 18px;
    line-height: 1.5;
    color: #320b21;
    font-family: Montserrat;
    font-weight: 600;
    text-transform: none;
    letter-spacing: normal;
}


.el-footer-col1  ul li {
    display: block !important;
}

.el-cat-menu .el-content {
	position: relative;
    justify-content: left;
}

.el-cat-menu .el-content > span {
    position: absolute;
    right: 5%;
    top: 50%;
    transform: translate(-50%,-50%);
}

#el-product-list .el-percentage-discount,
.recentviewed .el-percentage-discount {
    display: none;
}
.el-percentage-discount.uk-label {
    padding-top: 0;
    padding-bottom: 0;
}

.my-website-amazing-content-style-class ._1Pf7z._3aD09 {

    border-bottom-color: #ff414d;

}

._1pqvZ rect {
	fill: #ff414d;
}

._1ShhM {
    border-color: #320b21 !important;
}

.el-center-absolute {
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

.el-accessibility {
    color: #3B6BF9;
}

.el-link-no-deco:hover,
.el-link-no-deco {
    text-decoration: none;
}


/* ------------------------------------------------------------------ */

/* c. Numéro vert Toolbar

/* ------------------------------------------------------------------ */

.el-mobile-numero-vert-small svg,
.phone-bloc svg {
    width: 35px;
    height: 44px;
    display: inline-block;
}

.phone-card a {
	background-color: transparent !important;
    color: #458607 !important;
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 35px;
    vertical-align: middle;
    text-align: center;
    padding: 0 8px;
    margin-left: 5px;
    width: 176px;
}

.phone-card {
    border: 2px solid #458607;
    border-radius: 3px;
    height: 44px;
    width: 260px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: linear-gradient(90deg,#fff,#fff 60%,#458607 0,#458607);
    box-sizing: border-box;
}

.phone-icon-dk {
    stroke: #458607;
    stroke-width: 14;
    fill: transparent;
    stroke-dasharray: 1521px;
    stroke-dashoffset: -1520px;
    animation: moveDk 3.5s infinite;
    animation-delay: 1.5s;
    transform-origin: 50% 50%;
}

.phone-card span {
    font-size: 12px;
    color: #fff;
    font-weight: 500;
    letter-spacing: -.2px;
    line-height: 14px;
    padding: 5px 0 0 10px;
    height: 100%;
    position: relative;
    padding-left: 12px;
    width: 135px;
    box-sizing: border-box;

}

@keyframes moveDk {
    0% {
        stroke-dashoffset: -1520px;
        fill: transparent;
        opacity: 1;
        display: block;
    }

    35% {
        fill: transparent;
        stroke-dashoffset: 0;
    }

    45% {
        fill: #458607;
        stroke: #458607;
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(5deg);
    }

    52% {
        transform: rotate(-5deg);
    }

    54% {
        transform: rotate(5deg);
    }

    56% {
        transform: rotate(0deg);
        stroke: #458607;
        fill: #458607;
        stroke-dashoffset: 0;
        opacity: 1;
    }

    87% {
        opacity: 0;
        display: none;
    }

    99% {
        opacity: 0;
    }
}

@keyframes txmove {
    57% {
        width: 0;
    }

    62% {
        width: 180px;
    }

    95% {
        width: 180px;
    }

    99% {
        width: 0;
    }
}

.phone-card span:after {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 0;
    height: 0;
    border-color: transparent transparent transparent #fff;
    border-style: solid;
    border-width: 10px 0 10px 10px;
}

.txSvg {
    display: inline-block;
    width: 0;
    height: 50px;
    padding-left: 15px;
    font-size: 20px;
    font-weight: 700;
    line-height: 43px;
    color: #458607;
    overflow: hidden;
    margin-left: 20px;
    margin-top: 0;
    animation: txmove 3.5s infinite;
    animation-delay: 1.5s;
}

.phone-icon {
    stroke: #458607;
    stroke-width: 14;
    fill: #458607;
    stroke-dasharray: 1521px;
    stroke-dashoffset: -1520px;
    animation: move 3.5s infinite;
    animation-delay: 1.5s;
    transform-origin: 50% 50%;
}
@keyframes move {
    0% {
        stroke-dashoffset: -1520px;
        fill: #458607;
        opacity: 1;
        display: block;
    }

    35% {
        fill: transparent;
        stroke-dashoffset: 0;
    }

    45% {
        fill: #458607;
        stroke: #458607;
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(5deg);
    }

    52% {
        transform: rotate(-5deg);
    }

    54% {
        transform: rotate(5deg);
    }

    56% {
        transform: rotate(0deg);
        stroke: #458607;
        fill: #458607;
        stroke-dashoffset: 0;
        opacity: 1;
    }

    87% {
        opacity: 1;
        display: none;
    }

    99% {
        opacity: 1;
    }
}

.btn-phone p {
    color: #458607;
    display: block;
    margin-top: 5px;
    line-height: 11px;
    font-size: 14px;
    font-weight: 700;
}

html:not(.dgwt-wcas-overlay-mobile-on) .tm-headerbar-default .dgwt-wcas-search-wrapp.dgwt-wcas-layout-icon {
    max-width: 600px;
}

.djacc-popup.djacc--top-right:hover .djacc__openbtn,
.djacc-popup.djacc--static .djacc__openbtn, .djacc-popup.djacc--static:hover .djacc__openbtn {
    margin: 0;
}

.el-title-featured a:hover,
.recentviewed .el-loop-product__link:hover {
    display: -webkit-box;
}
.recentviewed .el-price.el-loop-product__link:hover {
    display: block;
}
.el-loop-product__title + .uk-text-meta + .uk-text-meta,
.el-loop-product__link + .uk-text-meta {
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -moz-line-clamp: 1;
    -ms-line-clamp: 1;
    -o-line-clamp: 1;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    -o-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.woocommerce-loop-product__title a {
    margin-bottom: 10px;
    min-height: 40px;
}
